<?xml version="1.0" encoding="UTF-8"?>
<Language>
	<Slave>
		<Name>Krystal</Name>
		<Description>Wilde, blaue Fuechsin</Description>
		<IntroPages>6</IntroPages>
		<Introduction1>
			<Background place="circus" frame="2"></Background>
			<ShowMovie place="4" frame="2" align="0"></ShowMovie>
			<SetText>Ein Bote erscheint an einem Morgen mit einem Brief von einem Ring-Meister aus einem bemerkenswerten Zirkus das gelegentlich Mardukane besucht.
			
			Der brief ist kurz, fragend nach deinen Diensten als Sklaven-Macher und dir wird eine 'grosse' Summe angeboten wenn du eine schwierige und exotische Sklavin trainierst.
			
			Das hoert sich interessant an und somit machst du dich auf dem weg ausserhalb der Stadtmauer wo sie im moment ihren Zirkus haben. Der Zirkus bietet den Menschen interessante seltsame und fremde Lebensmittel an, stellen merkwuerdige Monster aus, und seltsame dinge aus anderen Laendern. Das sind auch einige Performer die erfahren in Akrobatik, Zauberei, Wahrsagerei und Kunstuecke fuer Physikalisches Training sind. Viele von den Rassen der Wesen werden repraesentiert, Menschen, Elfen und mehr.
			
			Du wanderst ein bischen durch den Zirkus, und bemerkst das eine menge von Ausstellungsstuecken sehr Exotisch sind, und einige Performer bieten eine 'Private' Performance an.
			
			Du bist ueberrascht darueber das du keine Sklaven im Zirkus siehst, und als du darueber nachdenkst erinnerst du dich an die sachen die dir ueber den Zirkus erzaehlt wurden und insbesonder ueber den Besitzer, der Ring-Meister.</SetText>
			<AskQuestions main="true" caption="An was von den Rin-Meister kannst du dich erinnern?">
				<Question eventno="RingMasterMale">Er ist ein seltsamer, verweichlichter Mann mit einem sonderbaren Geschmack</Question>
				<Question eventno="RingMasterFemale">Sie ist eine strenge und anspruchsvolle Frau mit einem sonderbaren Geschmack</Question>
			</AskQuestions>
		</Introduction1>
		<RingMasterMale>
			<SetFlag flag2-0="true"></SetFlag>
		</RingMasterMale>
		<RingMasterFemale>
			<SetFlag flag2-0="false"></SetFlag>
			<SetVar intropage="2"></SetVar>
		</RingMasterFemale> 
		<Introduction2>
			<ShowMovie movie="Introduction" place="4" frame="1" align="3" slave="true"></ShowMovie>
			<ShowPerson person="ring master" place="4" align="center" frame="1"></ShowPerson>
			<ResizeMovie size="150"></ResizeMovie>
			<AddText>&lt;font size='-1'&gt;Du triffst den Ring-Meister, stehend oder vielleicht auch posierend vor einem Kaefig mit einem Furry-Maedchen darin.

			Das Maedchen ist eine Blaufellige Fuechsin, mit dem 
			Namen Krystal auf dem Schild an ihrem Kaefig,
			 Krystal die Bestie! Sie ist leicht festgebunden 
			und schaut neugierig zu dir und laechelt
			ziemlich suess. Dann knurrt sie...

		Der Ring-Meister sagt zu dir,

		"Dies ist mein wertvollstes Austellungsstueck, die Bestie
		Krystal. Sie ist sehr suess aber sie ist auch
		sehr wild. Sie tut was auch immer sie will,
		spass haben, sex einfach alles. Manchmal
		gehorcht sie meinen Befehlen aber sobald ich sie
		alleine lasse tut sie was auch immer ihre Wilde
		Natur ihr befiehlt.
		Sie ist schlau und kann unsere Sprache sprechen,
		aber sie ist nicht sehr gut geschult. Sie versteht oft
		nichtmal leichte Anweisungen,
		oder sie tut es mit Absicht."

		Du bemerkst das der Ring-Meister von dem Maedchen
		Krystal angeschaut wird, grinsend, und dann knurrt sie
		sachte.&lt;/font&gt;</AddText>

		<SetVars intropage="3"></SetVars>
		</Introduction2>
		<Introduction3>
			<ShowMovie movie="Introduction" place="4" frame="1" align="3" slave="true"></ShowMovie>
			<ShowPerson person="ring master" place="4" align="center" frame="2"></ShowPerson>
			<ResizeMovie size="150"></ResizeMovie>
			<AddText>&lt;font size='-1'&gt;Du triffst den Ring-Meister, oder vielleicht eher die Herrin,
			wartend auf dich an einem Kaefig mit einem Furry-Maedchen.

			Das Maedchen ist eine Blaufellige Fuechsin, mit dem
			Namen Krystal auf dem Schild an ihrem Kaefig, Krystal die Bestie!
			Sie ist leicht festgebunden und schaut neugierig zu dir
			und laechelt ziemlich suess. Dann knurrt sie...

		Der Ring-Meister sagt zu dir,

		"Dies ist mein wertvollstes Ausstellungsstueck, die Bestie
		Krystal. Sie ist sehr suess aber sie ist auch
		sehr wild. Sie tut was auch immer sie will,
		spass haben, sex einfach alles. Manchmal
		gehorcht sie meinen Befehlen aber sobald ich sie
		alleine lasse tut sie was auch immer ihre Wilde
		Natur ihr befiehlt.

		Sie ist schlau und kann unsere Sprache sprechen,
		aber sie ist nicht sehr gut geschult. Sie versteht oft
		nichtmal leichte Anweisungen,
		oder sie tut es mit Absicht."

		Du bemerkst das der Ring-Meister von dem Maedchen
		Krystal angeschaut wird, grinsend, und dann knurrt sie
		sachte.&lt;/font&gt;</AddText>

		</Introduction3>
		<Introduction4>
			<HideImages>all</HideImages>
			<Background hide="true" colour="0x3a3a6c"></Background>
			<ShowMovie movie="Introduction" place="4" frame="2" align="3" slave="true"></ShowMovie>
			<AddText>&lt;font size='-1'&gt;Der Ring-Meister spricht weiter,

			"So wie sie jetze ist, ist Krystal nicht genug
			Biest und nicht genug Mensch. Sie widersteht
			meinen lehren also moechte ich das du sie trainierst.
			Mich interessiert nicht wie, mach sie zum
			&lt;b&gt;wildesten Tier&lt;/b&gt; oder zur &lt;b&gt;sanftesten Dame&lt;/b&gt;,
			wie auch immer mach sie einfach nur zur Besten! Ich werde
			dich grosszuegig belohnen fuer das Training.

			Ich bin nicht auf der suche nach einer Schlampe aber ihre Zunge
			ist liebhaft, also bitte verbessere ihre Oral-Talente so gut
			wie du nur kannst. Ich will ausserdem das sie eine erfahrene
			Taenzerin wird sodass sie fuer mein Zirkus Performen kann.

			Ich weis einige Sklaven-Macher koennen sich in ihre
			Sklaven verlieben, aber Krystal gehoert mir!"

			Bei der letzten Aussage siehst du wie Krystal wegschaut,
			ein kleiner trauriger Ausdruck in ihrem Gesicht.

			Du schliesst die Details mit dem Ring-Meister ab
			und besprichst regelmaessige Nachpruefungen von Krystal's
			fortschritt ab. Schliesslich oeffnet der Ring-Meister
			den Kaefig von Krystal und du nimmst sie in besitz.
			&lt;/font&gt;</AddText>

		</Introduction4>
		<Introduction5>
			<HideImages>all</HideImages>
			<ShowMovie movie="Introduction" place="4" frame="3" align="0" slave="true"></ShowMovie>
			<AddText>&lt;font size='-1'&gt;Auf dem Weg nach Hause bemerkst du das Krystal kein interesse an Klamotten hat, und keine Bescheidenheit darueber nackt zu sein. Als du sie fragst knurrt sie, und antwortet,

			&lt;b&gt;"Ich habe Fell, warum sollte ich auch noch Kleidung tragen.
			Mein Koerper ist suess, stimmst du mir da nicht zu?"&lt;/b&gt;

			Du hast zuzustimmen ihr Koerper ist suess, aber du realisierst wenn du
			sie zu einer Dame machen willst dann muss sie lernen
			Kleider zu tragen und andere dinge von Hofe.

			Du sprichst mehr mit ihr, aber du denkst das sie ein bischen
			abgeneigt vom reden ist, oftmals kommt nur ein knurren
			anstelle eines "Ja". Du stimmst den Ring-Meister zu,
      sie ist ungebildet, und scheint auch ahnungslos
			ueber vielerlei dinge auf der Welt zu sein. Nicht
			sexuell ahnungslos, durchaus nicht, sie scheint dort einige
			Hemmungen zu haben. Sie knurrt wuetend als du ueber
			sachen wie Bondage und Unterwerfungen redest.

			Sie erwaehnt das sie darin unterrichtet wurde
			mit dem Stab zu kaempfen, bevor sie von dem
			Ring-Meister genommen wurde.&lt;/font&gt;</AddText>

		</Introduction5>
		<Introduction6 black="true">
			<HideImages>all</HideImages>
			<Background hide="true" colour="0"></Background>
			<ShowMovie movie="JobOnsen" place="4" frame="2" align="0" slave="true"></ShowMovie>
			<AddText>&lt;font size='-1'&gt;Als du zurueck zu Hause bist laesst du sie einen Bad nehmen, sie scheint schon eine weile in diesen Kaefig gewesen zu sein und sie war etwas dreckig.

			Sie erfreut sich im Bad, sie geniesst die Erfahrung
			ungemein. Du laesst sie kurz alleine und als du
			wiederkommst tut sie wolluestig stoehnen und bekommt ein Orgasmus als sie
			schnell ihre Pussy an der ecke der Badewanne reibt.
			Nachdem sie fertig ist lehnt sie sich zu dir und
			leckt deine Wangen dann laechelt sie.

			"Ich wollte schon immer ein &lt;b&gt;Bad&lt;/b&gt; nehmen!"
			&lt;/font&gt;</AddText>

		</Introduction6>

		<TrainingTime>50</TrainingTime>
		<FairyXF>0</FairyXF>
		<CustomFlag>0</CustomFlag>
	
		<Bust>82</Bust>
		<Waist>52</Waist>
		<Hips>81</Hips>
		<Age>19</Age>
		<BloodType>AB</BloodType>
		<Weight>35</Weight>
		<Height>135</Height>
		<HasTail>true</HasTail>
		
		<CatgirlInterest>10</CatgirlInterest>
		<PonygirlInterest>2</PonygirlInterest>
		
		<StartGame>
			<OwnItem own="false">0</OwnItem>
			<WearItem>-10</WearItem>
		</StartGame>
		
		<Dresses>
			<Dress1>
				<Name>Harem Verzierung</Name>
				<StatEffects Slutty="true" Easy="true">5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -2</StatEffects>
			</Dress1>
			<Dress2>
				<Sold>false</Sold>
				<Name>Harem Hintern</Name>
				<StatEffects Slutty="true" Easy="true">10, 0, 2, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -4</StatEffects>
			</Dress2>
			<Dress3>
				<Sold>false</Sold>
				<Name>Harem Bekleidung</Name>
				<StatEffects Easy="true" Dancing="true">10, 2, 5, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, -6</StatEffects>
			</Dress3>
			<Dress4>
				<Name>Roter Bikini</Name>
				<StatEffects Easy="true" Swimsuit="true">10, 5, 10, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 5, -8</StatEffects>
			</Dress4>
			<Dress5>
				<Name>Rote Kleidung</Name>
				<StatEffects courtly="true" Easy="true">10, 5, 15, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 5, 0, 0, 0, -15</StatEffects>
			</Dress5>
			<Dress6>
				<Name>Latex Bodysuit</Name>
				<StatEffects Slutty="true" SleazyBar="true">20, 15, 15, 5, 0, 0, 0, 0, 0, 0, 5, 0, 10, 15, 10, 0, 0, -30</StatEffects>
			</Dress6>
		</Dresses>
	
		<Statistics>
			<Charisma>20</Charisma>
			<Sensibility>0</Sensibility>
			<Refinement>0</Refinement>
			<Intelligence>10</Intelligence>
			<Morality>0</Morality>
			<Constitution>20</Constitution>
			<Cooking>5</Cooking>
			<Cleaning>5</Cleaning>
			<Conversation>5</Conversation>
			<Fitness>10</Fitness>
			<BlowJob>10</BlowJob>
			<Fuck>10</Fuck>
			<Temperament>25</Temperament>
			<Nymphomania>20</Nymphomania>
			<Obedience>0</Obedience>
			<Lust>0</Lust>
			<Reputation>0</Reputation>
			<Fatigue>0</Fatigue>
			<Joy>5</Joy>
			<Special>55</Special>
		</Statistics>
		
		<Skills>
			<Dancing>1</Dancing>
			<Swimming>1</Swimming>
			<Combat name="Staff">20</Combat>
		</Skills>
	
		<Difficulties>
			<Anal>10</Anal>
			<Blowjob>10</Blowjob>
			<Bondage>60</Bondage>
			<Brothel>50</Brothel>
			<Dildo>40</Dildo>
			<Expose>0</Expose>
			<Fuck>5</Fuck>
			<GangBang>80</GangBang>
			<LendHer>70</LendHer>
			<Lesbian>70</Lesbian>
			<Lick>5</Lick>
			<Master>80</Master>
			<Masturbate>0</Masturbate>
			<Naked>0</Naked>
			<Plug>55</Plug>
			<Ponygirl>95</Ponygirl>
			<SleazyBar>15</SleazyBar>
			<Spanking>30</Spanking>
			<Threesome>15</Threesome>
			<TitsFuck>5</TitsFuck>
			<Touch>5</Touch>
			<XXX>40</XXX>
			<XXXContest>30</XXXContest>
		</Difficulties>
		
	</Slave>
		
	<Planning>
		<Acts>
			<DoPlanning>			
				<SlaveChore1 name="Train Staff" label="Krystal will practise using the staff" show="true">
					<ShowMovie movie="ChoreTrainStaff" slave="true" align="1" place="1" frame="random2"></ShowMovie>
					<Backgrounds place="other" frame="10"></Backgrounds>
					<SetText>#slave trainiert mit #slavehisher Stab, #slaveheshe ist sehr energisch.</SetText>
					<ChangeCombat>1</ChangeCombat>
					<Points>0, 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 2, 0, 0, 0</Points>
				</SlaveChore1>
			</DoPlanning>

		</Acts>	
	</Planning>
	
	<Events>
		<Walk>
	
		<BeachWalk>
					
			<RefuseAccess replace="true">
				<DoXML>MeetMarine</DoXML>
				<PersonSpeak person="18">Es tut mir leid, du musst einen Badeanzug tragen um den Strand zu besuchen, es ist eine nicht beschriebene aber dennoch wichtige Regel hier. Bitte komm wieder mit einem suessen Badeanzug.</PersonSpeak>
				<if supervise="true">
					<AddText>Du erlaeuterst #slave&apos;s Abneigung darueber Kleidung zu tragen und Marine schaut langsam ueber #slave&apos;s Koerper.</AddText>
				<else>if</else>
					<AddText>#assistant erlaeutert #slave&apos;s Abneigung darueber Kleidung zu tragen und Marine schaut langsam ueber #slave&apos;s Koerper.</AddText>
				</if>
				<PersonSpeak person="18">Nun gut. Ich vermute weil sie so suess ist, und auch eine von diesen bekannten und stylischen Furries ist, kann ich eine Ausnahme bei ihr machen.</PersonSpeak>
				<EndEvent handled="false"></EndEvent>
			</RefuseAccess>
	
		</BeachWalk>
		
		</Walk>

	</Events>
	
	<Assistant>
		<AssistantDescription>Energische blaue Fuechsin.</AssistantDescription>
	</Assistant>

</Language>
